{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-19T14:48:15Z"
    },
    "lastModificationSignature": "60a3c700aef5801aeab6f18675ce3d5dd02c008d45a26c84f509db9fe1d3d345"
  }
}